#activity
{
	position: relative;
	width: auto;
	overflow: auto;
	background: transparent url('../images/2012-11-millionaire.jpg') no-repeat 355px 24px;
}
	#activity h1
	{
		width: 328px;
		height: 79px;
		font-size: 34px;
		/*background: transparent url('../images/2012-11-millionaire-question.gif') no-repeat 0 0;
		text-indent: 100%; */ 
    	white-space: nowrap;  
   		overflow: hidden;
		margin: 25px 0 0 13px;
		padding: 0;
	}
	#activity p,
	#results p
	{
		width: 310px;
		font-size: 16px;
		margin: 15px 13px;
		padding: 0;
		line-height: 1.3;
	}
		#activity p strong { color: #3370B6; }
		#activity p.error
		{
			display: none;
			color: #b74747;
			font-weight: bold;
			font-size: 12px;
			width: auto;
		}
		#ai
		{
			font-size: 14px;
			vertical-align: text-top;
			*vertical-align: middle;
			width: 120px;
		}
	#activity ul
	{
		list-style-type: none;
		margin: 5px 13px 15px 13px;
		padding: 0;
	}
		#activity ul li
		{
			position: relative;
			margin: 0 0 0 16px;
			padding: 0 0 0 18px;
			*padding-left: 22px;
			line-height: 20px;
		}
			#activity ul li input
			{
				cursor: pointer;
				position: absolute;
				left: 0;
				margin: 0;
				padding: 0;
				top: 3px;
				*top: -3px;
			}
			#activity ul li label { cursor: pointer; }
	#calculate
	{
		background: transparent url('../images/calculate.gif') no-repeat 0 0;
		cursor: pointer;
	}
#results
{	
	display: none;
	position: relative;
	width: auto;
	padding-right: 60px;
	overflow: auto;
}
	#results a { color: #3370B6; }
		#results a:hover { color: #3370B6; }
	#results h2
	{
		width: 173px;
		height: 24px;
		font-size: 24px;
		/*background: transparent url('../images/2012-11-millionaire-results.gif') no-repeat 0 0;
		text-indent: 100%;  */
    	white-space: nowrap;  
   		overflow: hidden;
		margin: 15px 0 0 13px;
		padding: 0;
	}
	#results h3
	{
		color: #000;
		font-size: 16px;
		font-weight: bold;
		margin: 15px 0 0 13px;
		line-height: 1.2;
	}
	#results p
	{
		width: auto;
		font-size: 12px;
		color: #666;
	}
		#results p strong
		{
			font-weight: normal;
			font-size: 14px;
			color: #333;
		}